<section>
    <div class="mf-container">
        <div class="viewFundCompWrap">
            <h2 class="viewFund-heading">${properties.heading}</h2>
            <div class="viewFundSliederWrap view-fund-slider viewdFunds w-100">
                
            </div>
        </div>
    </div>
</section>
<script>
    var thisfund={
        "amcfund":"${pageProperties.AMCFund || 'NA'  @context = 'scriptString'}",
        "amclogo" : "${pageProperties.amc_logo || 'NA'  @context = 'scriptString'}",
        "fundname" : "${pageProperties.name || 'NA'  @context = 'scriptString'}",
        "mininvest" : "${pageProperties.bse_sip_minimum_installment_amount_monthly || 'NA'  @context = 'scriptString'}",
        "fiveyrsretrun" : "${pageProperties.returns_5_yr || 'NA'  @context = 'scriptString'}",
        "ratings" : "${pageProperties.vr_rating || 'NA'  @context = 'scriptString'}",
        "pagePath" : "${pageProperties.pagePath || 'NA'  @context = 'scriptString'}",
        "amcId" : "${pageProperties.amcfundscheme_id || 'NA'  @context = 'scriptString'}",
    }
</script>